lkml.org 
[lkml]   [1996]   [Nov]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Qic02 module patch
Date

In linux.dev.kernel, article <9611231807.aa14651@ax433.mclink.it>,
Tekno Soft Snc <MC3641@mclink.it> writes:
>
> this patch modularize the Qic02 standard driver. It must be applied
> to the current development kernel (2.1.12).
>
This is not a patch, it's a load of gibberish because ...

> +if [ "$CONFIG_QIC02_TAPE" != "n" ]; then
> bool 'Do you want runtime configuration for QIC-02'
> CONFIG_QIC02_DYNCONF

.. you forgot to disable autowrap. You can't autowrap patches!

--
When you are sure you're right, you have a moral duty to impose your
will upon anyone who disagrees with you.
-- Robert W. Mayer
--
Matthias Urlichs \ noris network GmbH / Xlink-POP Nürnberg
Schleiermacherstraße 12 \ Linux+Internet / EMail: urlichs@noris.de
90491 Nürnberg (Germany) \ Consulting+Programming+Networking+etc'ing
PGP: 1024/4F578875 1B 89 E2 1C 43 EA 80 44 15 D2 29 CF C6 C7 E0 DE
Click <A HREF="http://info.noris.de/~smurf/finger">here</A>. 42

\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.059 / U:1.452 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site